/** FONTS */

@font-face {
    font-family: 'nerislight';
    src: url('../fonts/neris-light.eot');
    src: url('../fonts/neris-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris-light.woff') format('woff'),
         url('../fonts/neris-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nerissemibold';
    src: url('../fonts/neris-semibold.eot');
    src: url('../fonts/neris-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris-semibold.woff') format('woff'),
         url('../fonts/neris-semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'nerissemibold_italic';
    src: url('../fonts/neris-semibolditalic.eot');
    src: url('../fonts/neris-semibolditalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris-semibolditalic.woff') format('woff'),
         url('../fonts/neris-semibolditalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nerislight_italic';
    src: url('../fonts/neris-lightitalic.eot');
    src: url('../fonts/neris-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris-lightitalic.woff') format('woff'),
         url('../fonts/neris-lightitalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/*
@font-face {
    font-family: 'neristhin';
    src: url('../fonts/neris-thin.eot');
    src: url('../fonts/neris-thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris-thin.woff') format('woff'),
         url('../fonts/neris-thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nerisblack';
    src: url('../fonts/neris-black.eot');
    src: url('../fonts/neris-black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris-black.woff') format('woff'),
         url('../fonts/neris-black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neristhin_italic';
    src: url('../fonts/neris-thinitalic.eot');
    src: url('../fonts/neris-thinitalic.eot?#iefix') format('embedded-opentype'),
	  	 url('../fonts/neris-thinitalic.woff') format('woff'),
         url('../fonts/neris-thinitalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nerisbold_italic';
    src: url('../fonts/neris-bolditalic.eot');
    src: url('../fonts/neris-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris-bolditalic.woff') format('woff'),
         url('../fonts/neris-bolditalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nerisblack_italic';
    src: url('../fonts/neris-blackitalic.eot');
    src: url('../fonts/neris-blackitalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neris-blackitalic.woff') format('woff'),
         url('../fonts/neris-blackitalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/

@font-face {
	font-family: "MyriadPro semibold";
	src: url(../fonts/myriadpro-semibold.otf) format("opentype");
}

:focus { outline: 0; }

* { margin: 0; padding: 0; }

body {
	height: 100%;
	margin: 0;
	padding: 0;
	color: #0b0917;
	font: normal 15px "nerislight", Tahoma, Helvetica, Verdana, sans-serif;
	background-color: #FFFFFF;
}

h1, h2, h3, h4, h5, h6 { line-height: 1.5em; margin: 0 0 0.5em; padding: 0 0 0 0; font-family: "nerissemibold";}
h1 { font-size: 30px; }
h2 { font-size: 26px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 15px; }
h6 { font-size: 12px; }

hr { border-top: 1px solid #ddd; border-right: 0 none; border-bottom: 0 none; border-left: 0 none; }

p { line-height: 1.8em; }
ul {}
ul li { line-height: 1.8em; padding-left: 20px; font-size: 14px; }

a img { border: 0; }

em { font-family: "nerislight_italic"; }

/** Wrappers */

.wrapper_995 {
	width: 995px;
	margin: 0 auto;
	display: block;
	position: relative;	
}

#page {
	position: relative;
}

/* Header */

#header {
	color: #EEEEEE;
	display: table;
	height: 50px;
	z-index: 1000;
}

.cell50perc { display: table-cell; width: 50%; vertical-align: middle; }
.bg_dark_blue { background-color: #1c1d32; }

#logo { display: inline-block; min-width: 200px; margin-left: 15px; }
#logo a { display: inline-block; line-height: 1em; }
#logo a:hover { text-decoration: none; }

#contacts {
	display: inline-block;
	height: 20px;
	vertical-align: top;
	padding: 15px 0 15px 0;
}

#contacts a {
	display: inline-block;
	width: 16px;
	height: 16px;
}

#soc_wrapper { display: inline-block; padding: 2px 5px; height: 16px; vertical-align: top; }

#fb { background-position: 0 0; }
#yt { background-position: -16px 0; }

#fb:hover { background-position: 0 -16px; }
#yt:hover { background-position: -16px -16px; }

#fb,
#yt {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-color: transparent;
	background-image: url("../images/soc_buttons_sprite.png");
	background-repeat: no-repeat;
	margin: 0 5px 0 5px;
}

.main_page {
	background-color: #1c1d32;
}

.main_page .phone_item {
	display: inline-block;
	border-right: 1px solid #333447;
	height: 20px;
	line-height: 1em;
	font-size: 17px;
	font-weight: normal;
	font-family: "MyriadPro semibold";
	color: #FFFFFF;
	padding: 0 10px 0 10px;
	vertical-align: inherit;
}

.default_page .phone_item {
	display: inline-block;
	border-right: 1px solid #e5e5e5;
	height: 20px;
	line-height: 1em;
	font-size: 17px;
	font-weight: normal;
	font-family: "MyriadPro semibold";
	color: #1c1d32;
	padding: 0 10px 0 10px;
	vertical-align: inherit;
}

/**  */

#content { position: relative; }
#content .content_layout { padding: 20px 15px; }

#footer {
	margin: 20px auto 0 auto;
	padding: 20px 0;
	color: #3e4146;
	font-size: 13px;
	text-align: center;
	border-top: 1px solid #d7d7d7;
}



/* Menu */

#topmenu_wrapper {
	position: relative;
	display: block;
	width: 100%;
	height: 91px;
	background-color: transparent;
}


.mainmenu_bg {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 80px;
	width: 100%;
	background-color: #1c1d32;
}

#topmenu_wrapper .mainmenu_bg {
	bottom: 5px;
}

#mainmenu_wrapper {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 1000;
	display: block;
	width: 100%;
	height: 84px;
	background-color: transparent;
}

#mainmenu {
	display: table;
	height: 86px;
	background-color: transparent;
	border-spacing: 1px;
}

#topmenu_wrapper #mainmenu {
	/*height: 86px;*/
	background-color: #FFFFFF;	
}

#mainmenu ul {
	display: table-row;
	padding: 0;
	margin: 0;
}

#mainmenu ul li {
	display: table-cell;
	vertical-align: top;
	position: relative;
	text-align: center;
	z-index: 1000;
	color: #FFFFFF;
	width: 127px;
	padding: 0;
	overflow: hidden;
}

#topmenu_wrapper #mainmenu ul li { padding: 0; border-top: 3px solid #FFFFFF; border-bottom: 5px solid #FFFFFF; }
#topmenu_wrapper #mainmenu ul li a { width: 165px; position: relative; }
#topmenu_wrapper #mainmenu ul li.active { padding: 0; border: 0 none; }
#topmenu_wrapper #mainmenu ul li.active a { width: 165px; height: 73px; }

#mainmenu ul li a {
	display: block;
	height: 63px;
	width: 165px;
	line-height: 80px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	padding: 17px 0 0 0;
}

#topmenu_wrapper #mainmenu ul li a {
	height: 64px;
}

#mainmenu ul li a:hover, 
#mainmenu ul li.active a {
	text-decoration: none;
}

#mainmenu li.widthSubMenu {}
#mainmenu li.widthSubMenu ul { display: none; }
#mainmenu li.widthSubMenu ul li { display: block; }
#mainmenu li.widthSubMenu:hover ul {
	display: block;
	position: absolute;
	left: 0;
	top: auto;
	background-color: #000000;
	padding: 0;
	min-width: 200px;
	z-index: 99999;
}
#mainmenu li.widthSubMenu:hover ul li {
	background-color: transparent;
	text-align: left;
	border-top: 1px dotted #555555;
}
#mainmenu li.widthSubMenu:hover ul li:hover { background-color: transparent; }
#mainmenu li.widthSubMenu:hover ul li a:hover, #mainmenu li.widthSubMenu:hover ul li a:hover { color: #9ab604; }


.menu_item_green {
	background-color: #2da51d;
	border-top: 3px solid #2da51d;
}
#topmenu_wrapper #mainmenu ul li.active.menu_item_green,
#topmenu_wrapper #mainmenu ul li.active.menu_item_green:hover {
	background-color: #56bd22; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNTZiZDIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjM2FhYzI5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjMmVhNDFjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQ2ODcxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-62deg, #56bd22 0%, #3aac29 50%, #2ea41c 51%, #468714 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#56bd22), color-stop(50%,#3aac29), color-stop(51%,#2ea41c), color-stop(100%,#468714)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-62deg, #56bd22 0%,#3aac29 50%,#2ea41c 51%,#468714 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-62deg, #56bd22 0%,#3aac29 50%,#2ea41c 51%,#468714 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-62deg, #56bd22 0%,#3aac29 50%,#2ea41c 51%,#468714 100%); /* IE10+ */
	background: linear-gradient(152deg, #56bd22 0%,#3aac29 50%,#2ea41c 51%,#468714 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56bd22', endColorstr='#468714',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.menu_item_yellow {
	background-color: #e6aa1e;
	border-top: 3px solid #e6aa1e;
}
#topmenu_wrapper #mainmenu ul li.active.menu_item_yellow,
#topmenu_wrapper #mainmenu ul li.active.menu_item_yellow:hover {
	background-color: #edcd13; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZWRjZDEzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZWRiODFlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjZWRiMDFkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U1OTEwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-62deg, #edcd13 0%, #edb81e 50%, #edb01d 51%, #e59109 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#edcd13), color-stop(50%,#edb81e), color-stop(51%,#edb01d), color-stop(100%,#e59109)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-62deg, #edcd13 0%,#edb81e 50%,#edb01d 51%,#e59109 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-62deg, #edcd13 0%,#edb81e 50%,#edb01d 51%,#e59109 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-62deg, #edcd13 0%,#edb81e 50%,#edb01d 51%,#e59109 100%); /* IE10+ */
	background: linear-gradient(152deg, #edcd13 0%,#edb81e 50%,#edb01d 51%,#e59109 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edcd13', endColorstr='#e59109',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.menu_item_orange {
	background-color: #ff6600;
	border-top: 3px solid #ff6600;
}
#topmenu_wrapper #mainmenu ul li.active.menu_item_orange,
#topmenu_wrapper #mainmenu ul li.active.menu_item_orange:hover {
	background-color: #ff9000; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmY5MDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmY3MjBjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjZmY2NTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmNGQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-62deg, #ff9000 0%, #ff720c 50%, #ff6500 51%, #ff4d00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ff9000), color-stop(50%,#ff720c), color-stop(51%,#ff6500), color-stop(100%,#ff4d00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-62deg, #ff9000 0%,#ff720c 50%,#ff6500 51%,#ff4d00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-62deg, #ff9000 0%,#ff720c 50%,#ff6500 51%,#ff4d00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-62deg, #ff9000 0%,#ff720c 50%,#ff6500 51%,#ff4d00 100%); /* IE10+ */
	background: linear-gradient(152deg, #ff9000 0%,#ff720c 50%,#ff6500 51%,#ff4d00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9000', endColorstr='#ff4d00',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.menu_item_cyan {
	background-color: #19b3ab;
	border-top: 3px solid #19b3ab;
}
#topmenu_wrapper #mainmenu ul li.active.menu_item_cyan,
#topmenu_wrapper #mainmenu ul li.active.menu_item_cyan:hover {
	background-color: #3dccb4; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjM2RjY2I0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjNTVjMWJjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjNDJiZWI4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzQwOWZiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-62deg, #3dccb4 0%, #55c1bc 50%, #42beb8 51%, #409fb3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#3dccb4), color-stop(50%,#55c1bc), color-stop(51%,#42beb8), color-stop(100%,#409fb3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-62deg, #3dccb4 0%,#55c1bc 50%,#42beb8 51%,#409fb3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-62deg, #3dccb4 0%,#55c1bc 50%,#42beb8 51%,#409fb3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-62deg, #3dccb4 0%,#55c1bc 50%,#42beb8 51%,#409fb3 100%); /* IE10+ */
	background: linear-gradient(152deg, #3dccb4 0%,#55c1bc 50%,#42beb8 51%,#409fb3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3dccb4', endColorstr='#409fb3',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.menu_item_blue {
	background-color: #1c4297;
	border-top: 3px solid #1c4297;
}
#topmenu_wrapper #mainmenu ul li.active.menu_item_blue,
#topmenu_wrapper #mainmenu ul li.active.menu_item_blue:hover {
	background-color: #116fae; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMTE2ZmFlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMWY0ODlmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjMWM0Mjk3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzE3MjY5MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-62deg, #116fae 0%, #1f489f 50%, #1c4297 51%, #172691 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#116fae), color-stop(50%,#1f489f), color-stop(51%,#1c4297), color-stop(100%,#172691)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-62deg, #116fae 0%,#1f489f 50%,#1c4297 51%,#172691 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-62deg, #116fae 0%,#1f489f 50%,#1c4297 51%,#172691 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-62deg, #116fae 0%,#1f489f 50%,#1c4297 51%,#172691 100%); /* IE10+ */
	background: linear-gradient(152deg, #116fae 0%,#1f489f 50%,#1c4297 51%,#172691 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#116fae', endColorstr='#172691',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.menu_item_purple {
	background-color: #760b9e;
	border-top: 3px solid #760b9e;
}
#topmenu_wrapper #mainmenu ul li.active.menu_item_purple,
#topmenu_wrapper #mainmenu ul li.active.menu_item_purple:hover {
	background-color: #8d14a6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjOGQxNGE2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjODExNGE4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjNzcwYjllIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzUyMGI5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(-62deg, #8d14a6 0%, #8114a8 50%, #770b9e 51%, #520b99 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#8d14a6), color-stop(50%,#8114a8), color-stop(51%,#770b9e), color-stop(100%,#520b99)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-62deg, #8d14a6 0%,#8114a8 50%,#770b9e 51%,#520b99 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-62deg, #8d14a6 0%,#8114a8 50%,#770b9e 51%,#520b99 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-62deg, #8d14a6 0%,#8114a8 50%,#770b9e 51%,#520b99 100%); /* IE10+ */
background: linear-gradient(152deg, #8d14a6 0%,#8114a8 50%,#770b9e 51%,#520b99 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d14a6', endColorstr='#520b99',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.icon_cravat,
.icon_service,
.icon_flag,
.icon_man,
.icon_book,
.icon_contacts {
	display: block;
	width: 32px;
	height: 32px;
	background-position: 50% 15px;
	background-repeat: no-repeat;
}

.icon_cravat { background-image: url("../images/icon_cravat.png"); }
.icon_service { background-image: url("../images/icon_service.png"); }
.icon_flag { background-image: url("../images/icon_flag.png"); }
.icon_man { background-image: url("../images/icon_man.png"); }
.icon_book { background-image: url("../images/icon_book.png"); }
.icon_contacts { background-image: url("../images/icon_contacts.png"); }


#mainmenu ul li:after {
	display: inline-block;
	content: ' ';
	position: absolute;
	transition: all 0.5s ease 0s;
	height: 100%;
	width: 100%;
	left: 0;
	top: 80px;
	z-index: -1;
	background-color: transparent;
}

#mainmenu ul li:hover:after {
	transition: all 0.5s ease 0s;
	top: 0;
	background-color: #1c1d32;
}

#mainmenu ul li.active:hover,
#mainmenu ul li.active:hover:after {
	transition: none;
	background-color: transparent;
}

#topmenu_wrapper #mainmenu ul li:hover:after {
	transition: all 0.5s ease 0s;
	top: 3px;
}



/* Flash mesages */

/* wrapper, for handling hiding */
.im {
	position: fixed;
	display: block;
	top: 1em;
	right: 2em;
	margin: 0 auto;
	min-width: 250px;
	z-index: 9999;	
	font-size: 14px;
	font-weight: bold;
	border-radius: 0.5em;
	background-position: 1em 0.5em;
	background-repeat: no-repeat;
}

div.flash-error, div.flash-notice, div.flash-success {
	padding: 1em 1em 1em 4em;
	margin-bottom: 1em;
	border: 2px solid #DDDDDD;
}

div.flash-error {
	background-color: #FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
	background-image: url("../images/admin/danger_24.png");
	background-size: 32px 32px;
}

div.flash-notice {
	background-color: #FFF6BF;
	color:#514721;
	border-color:#FFD324;
	background-image: url("../images/admin/warning_gray_128.png");
	background-size: 32px 32px;
}

div.flash-success {
	background-color: #FFFFFF;
	color: #468714;
	border-color: #468714;
	background-image: url("../images/admin/warning_gray_128.png"); /* info_blue_32.png */
	background-size: 32px 32px;
	background-position: 1em;
	background-repeat: no-repeat;
	box-shadow: 0px 0px 10px 0px #468714;
}

div.flash-error a { color:#8a1f11; }
div.flash-notice a { color:#514721; }
div.flash-success a { color:#468714; }


/* SPINER */

#spinner {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	background-image: url("../images/bg/bg_transparent.png");
	background-repeat: repeat;
	z-index: 9999;
}

#spinner div.spinner_inner {
	display: table;
	width: 100%;
	height: 100%;
}


#spinner div.spinner_content {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}




/* Отступы, фиксированная ширина ... */

.pos_abs { position: absolute !important; z-index: 1; }

.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}
.clear {clear:both;}

.width30per { width: 30% !important; }
.width80 { width: 80px !important; }
.width100 { width: 100px !important; }
.width120 { width: 120px !important; }
.width500 { width: 500px !important; }
.width600 { width: 600px !important; }

.padding10 { padding: 10px !important; }
.padding20 { padding: 20px !important; }

.paddingT5 { padding-top: 5px !important; }
.paddingR5 { padding-right: 5px !important; }
.paddingB5 { padding-bottom: 5px !important; }
.paddingL5 { padding-left: 5px !important; }

.paddingT10 { padding-top: 10px !important; }
.paddingB10 { padding-bottom: 10px !important; }
.paddingL10 { padding-left: 10px !important; }
.paddingR10 { padding-right: 10px !important; }

.paddingL15 { padding-left: 15px !important; }
.paddingR15 { padding-right: 15px !important; }


.paddingT20 { padding-top: 20px !important; }
.paddingB20 { padding-bottom: 20px !important; }
.paddingL20 { padding-left: 20px !important; }
.paddingR20 { padding-right: 20px !important; }

.paddingT30 { padding-top: 30px !important; }
.paddingB30 { padding-bottom: 30px !important; }
.paddingL30 { padding-left: 30px !important; }
.paddingR30 { padding-right: 30px !important; }

.paddingT50 { padding-top: 50px !important; }
.paddingB50 { padding-bottom: 50px !important; }

.margin10 { margin: 10px !important; }
.margin20 { margin: 20px !important; }

.marginT5 { margin-top: 5px !important; }
.marginB5 { margin-bottom: 5px !important; }

.marginT10 { margin-top: 10px !important; }
.marginB10 { margin-bottom: 10px !important; }
.marginL10 { margin-left: 10px !important; }
.marginR10 { margin-right: 10px !important; }

.marginT20 { margin-top: 20px !important; }
.marginB20 { margin-bottom: 20px !important; }
.marginL20 { margin-left: 20px !important; }
.marginR20 { margin-right: 20px !important; }

.marginT30 { margin-top: 30px !important; }
.marginB30 { margin-bottom: 30px !important; }
.marginL30 { margin-left: 30px !important; }
.marginR30 { margin-right: 30px !important; }

.marginT50 { margin-top: 50px !important; }
.marginB50 { margin-bottom: 50px !important; }
.marginL50 { margin-left: 50px !important; }
.marginR50 { margin-right: 50px !important; }


/* Background */

.bgWhite { background-color: #FFFFFF !important; position: relative; }

/* Text */

.light { font-family: "nerislight" !important; font-weight: normal !important; }

.center_align { text-align: center !important; vertical-align: top; }
.right_align { text-align: right !important; }
.left_align { text-align: left !important; }
.top_align { vertical-align: top !important; }

.float_left { float: left !important; }
.float_right { float: right !important; }

.col2 { display: table-cell; width: 480px; padding: 0; vertical-align: top; position: relative; }
.col3 { display: table-cell; width: 320px; padding: 0; vertical-align: top; position: relative; }
.col4 { display: table-cell; width: 240px; padding: 0; vertical-align: top; position: relative; }


ul.list_style_cyan { list-style: none; }
div.list_style_yellow ul, ul.list_style_yellow { list-style: none; }
ul.list_style_green { list-style: none; }

ul.list_style_cyan li { background-image: url("../images/list_style_cyan.png"); background-position: 6px 1em; background-repeat: no-repeat; }
div.list_style_yellow ul li, ul.list_style_yellow li { background-image: url("../images/list_style_yellow.png"); background-position: 6px 1em; background-repeat: no-repeat; }
ul.list_style_green li { background-image: url("../images/list_style_green.png"); background-position: 6px 1em; background-repeat: no-repeat; }


.yellow { color: #e5910a; }
.yellow_bold { color: #e5910a; font-family: "nerissemibold_italic"; font-weight: bold; }
.green { color: #2da51d; }
.cyan { color: #19b3ab; }
.dark_blue { color: #1c1d32; }

.fs12 { font-size: 12px; }
.fs13 { font-size: 13px; }
.fs14 { font-size: 14px; }
.fs15 { font-size: 15px; }
.fs16 { font-size: 16px; }
.fs17 { font-size: 17px; }

/* Банер, соцсети */

#banner {
	display: inline-block;
	width: 632px;
	height: 300px;
	margin: 40px 15px 0 0;
	background-color: #EEEEEE;
	overflow: hidden;
}

#soc_block {
	display: inline-block;
	width: 306px;
	height: 300px;
	margin: 40px 0 0 0;
	background-color: #EEEEEE;
}

#soc_block a {
	border: 0 none;
	text-decoration: none;
	display: block;
}


/** Contacts */




/** FORMS */

div.form {}

div.form input,
div.form textarea,
div.form select {
	margin: 0.2em 0 0.5em 0;
	padding: 10px;
	border: 1px solid #378f2b;
	font-family: "nerislight", Tahoma, Arial, sans-serif;
	font-size: 100%;
}

div.form textarea {
	display: inline-block;
}

div.form select {
	font-size: 17px;
}

div.form input[type=submit] {
	border: 0 none;
	font-family: "nerislight", Tahoma, sans-serif;
	font-weight: bold;
	font-size: 15px;
	background-color: #2da51d;
	color: #FFFFFF;
	padding: 10px 40px;
}

fieldset {
	border: 1px solid #DDD;
	padding: 10px;
	margin: 0 0 10px 0;
    border-radius: 3px;
}

fieldset legend { padding: 3px 10px; }

div.form label {
	display: block;
	margin: 0 0 10px 0;
	line-height: 1em;
}

div.form .row { margin: 5px 0; }
div.form .buttons { text-align: center !important; }

div.form .hint { color: #888888; }
div.form .note { font-style: italic; }

div.form .required {}

div.form div.error label,
div.form label.error,
div.form span.error { color: #CC0000; }

div.form div.error input,
div.form div.error textarea,
div.form div.error select,
div.form input.error,
div.form textarea.error,
div.form select.error { border-color: #CC0000; }

div.form div.success input,
div.form div.success textarea,
div.form div.success select,
div.form input.success,
div.form textarea.success,
div.form select.success { border-color: #378f2b; }
div.form div.success label { color: inherit; }

div.form .errorSummary {
	border: 1px solid #CC0000;
	padding: 10px 20px 20px 10px;
	margin: 0 0 20px 0;
	background: #FFEEEE;
	text-align: left;
	border-radius: 2px;
}

div.form .errorMessage { color: #CC0000; }
div.form .errorSummary p { padding: 5px; }
div.form .errorSummary ul {
	margin: 0;
	padding: 0 0 0 20px;
}

div.form .rememberMe label { display: inline; }

div.view {
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs { padding: 5px 0px; }
div.breadcrumbs span { font-weight: normal; }



/** SLIDESHOW */

#slideshow {
	display: block;
	overflow: visible;
	margin: 0;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	min-width: 995px;
	height: 100%;
	/* min-height: 600px; */
}

.slider,
.sliderContent {
	/* min-height: 480px; */
	height: 100%;
}

.slider_wrapper {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	background-color: transparent;
	height: 100%;
}

.slider {
	margin: 0;
	width: 100%;
	position: relative;
	padding: 0;
}


.sliderContent {
	width: 100%;
	clear: both;
	position: relative;
	overflow: hidden;
	border-radius: 0;
}

.sliderArrows { display: none; }

.sliderArrows a {
	display: none;
	text-indent: -9999px;
	outline: none;
	z-index: 50;
	background-image: url(../images/slideshow/arrows.png);
	width: 46px;
	height: 65px;
	position: absolute;
}

.prev { background-position: 0 0; left: -5px; top: 148px; }
.prev:hover { background-position: 0 -65px; }


.next { background-position: -46px 0; right: -5px; top: 148px; }
.next:hover { background-position: -46px -65px; }


.sliderContent .item {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 100%;
}

.sliderContent .item_inner {
	display: table; 
	height: 100%; 
	width: 100%;
} 

.sliderContent .item_content {
	display: table-cell; 
	vertical-align: middle;
}

.sliderContent .item_content h1 {
	line-height: 2em;
	font-size: 40px;
	font-family: "nerislight", sans-serif;
	color: #0b0917;
}

.sliderContent .item_content p {
	line-height: 2em;
	font-size: 17px;
	font-family: "nerislight", sans-serif;
	color: #0b0917;
}

.sliderContent .item img {
	width: 100%;
	min-height: 100%;
}

.sliderBullets {
	position: absolute;
	bottom: 20px;
	left: 50%;
	z-index: 50;
	margin-left: -45px;
}

.sliderBullets a {
	display:block;
	float:left;
	text-indent:-9999px;
	outline:none;
	margin-left:5px;
	width: 14px;
	height: 14px;
	background:url(../images/slideshow/buttons.png) no-repeat;
}


.sliderBullets .active {
	background-position: 0 -14px;
}

.sliderBullets a:hover {
	background-position: 0 -28px !important;
}


.sliderContent a.main {
	outline: none;
	display: inline-block;
}

.sliderContent a.main img {}

.slider_content_wrapper {
	display: block;
	position: absolute;
	bottom: 0;
	text-align: center;
	width: 940px;
	height: 100%;
}

.slider_content {}
.slider_content h3 {}



/** Login form */

.login_wrapper {
	display: inline-block;
	position: relative;
	background-color: #e6aa1e;
	border: 1px solid #ff6600; 
	padding: 20px;
	margin: 0 auto;
	width: 300px;
}

.login_wrapper h1 {
	color: #FFFFFF;
}


/** Tabs, services */

#tabs {}
#tabs > ul { display: table; border-spacing: 20px; }
#tabs > ul li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 0;
	border: 1px solid #eddb77;
}
#tabs > ul li:hover {
	border: 1px solid #eddb77;
	background-color: #eddb77;
}
#tabs > ul li.ui-state-active {
	border: 1px solid #edcc13;
	background-color: #edcc13;
}

#tabs > ul li a {
	display: block;
	padding: 20px 20px;
	color: #0b0917;
	font-weight: bold;
	text-decoration: none;
	font-family: "nerissemibold", sans-serif;
	font-size: 15px;
}
#tabs > ul li a:hover { text-decoration: none; }


/** Partners */

.partners { position: relative; }
.partners .view {
	display: inline-block;
	position: relative;
	width: 145px;
	height: 130px;
	padding: 0;
	margin: 10px; 
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF; 
}

.partners .view:hover { border: 1px solid #d1d3e9; }
.partners .view:active { border: 1px solid #acb0d7; }

.partners .view a { 
	display: table-cell;
	width: 145px;
	height: 130px; 
	vertical-align: middle;
	text-align: center;
}

.partners .view a img {
	max-width: 145px;
	max-height: 130px;
}

.partners .view a .blue_cover {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url("../images/bg/bg_blue.png");
	z-index: 0;
}
.partners .view a:hover .blue_cover { display: block; }



/** Contacts */

.contact_wrapper {
	width: 315px;
	height: 305px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

.contact_wrapper img {
	max-width: 100%;
}

h4.contact_name {
	font-family: "nerissemibold", sans-serif;
	line-height: 1em;
	color: #FFFFFF;
	padding: 0;
}

.contact_description {
	font-family: "nerislight", sans-serif;
	font-size: 15px;
	color: #FFFFFF;
}

.contact_description a { text-decoration: underline; color: #FFFFFF; }
.contact_description a:hover { text-decoration: underline; color: #ffd97f; }

.contact_description_wrapper {
	display: block;
	position: absolute;
	top: 275px;
	left: 0;
	width: 275px;
	height: 265px;
	padding: 5px 20px 20px 20px;
	background-image: url("../images/bg/bg_purple.png");
	transition: 0.5s ease;
}

.contact_wrapper:hover .contact_description_wrapper,
.contact_description_wrapper:hover {
	top: 0;
	padding: 20px;
	transition: 0.5s ease;
}

.contact_description_wrapper:hover h4.contact_name {
	margin: 0 0 20px 0;
}

span.contacts_phone,
span.contacts_email,
span.contacts_skype {
	display: inline-block; 
	padding: 0 10px 0 25px; 
	width: 70px; 
	color: #959595; 
	font-family: "nerislight", sans-serif;
}
span.contacts_email { font-family: "nerislight_italic", sans-serif; }

.contacts_phone_value { font-weight: bold; font-family: "nerissemibold"; }

.contact_form_wrapper { width: 770px; margin: 0 auto; }

.field_wrapper { display: inline-block; }

div.form input.input_field { 
	display: inline-block; 
	color: #760b9e;
	width: 220px; 
	padding: 10px;
	line-height: 18px;
	border: 1px solid #760b9e;
}

div.form textarea.input_field { 
	display: inline-block; 
	color: #760b9e;
	width: 744px; 
	padding: 10px 10px;
	border: 1px solid #760b9e;
}

div.form .input_field:focus { border: 1px solid #edb01e; box-shadow: 0 0 0 3px #ffd97f; }

div.form div.success .input_field { border: 1px solid #edb01e; }

#contact_form_submit {
	background-color: #510b99;
	font-family: "nerissemibold", sans-serif;
	font-size: 18px;
	line-height: 20px;
}

#contact_form_submit:hover { background-color: #8d14a6; }
#contact_form_submit:focus { background-color: #760b9e; }


/* .contacts_page_image img { float: left; } */



/** Books */

.book_view_image {
	display: table-cell;
	width: 240px;
	height: 360px;
	vertical-align: top;
}

.book_view_image img {
	max-width: 240px;
	max-height: 360px;
}

.book_view_description {
	display: table-cell;
	width: 685px;
	padding: 0 20px 20px 20px;
}

.book_view_description a { color: #255b66; }
.book_view_description a:hover { color: #40a0b2; }


/** Prev button. Default, cyan */

.prev_button {
	display: inline-block;
	min-width: 50px;
	font-size: 14px;
	line-height: 14px;
	color: #255b66;
	padding: 10px 5px 10px 20px;
	border: 1px solid #409fb3;
	text-decoration: none;
	background-color: #FFFFFF;	
	background-image: url("../images/prev_arrow_cyan.png");
	background-repeat: no-repeat;
	background-position: 10px 15px;
}

.prev_button:hover {
	color: #FFFFFF;
	border: 1px solid #3dccb4;
	background-color: #3dccb4;
	text-decoration: none;
	background-image: url("../images/prev_arrow_white.png");
	background-repeat: no-repeat;
	background-position: 10px 15px;
}

.prev_button:active {
	color: #FFFFFF;
	border: 1px solid #2e7280;
	background-color: #2e7280;
}

/** Prev button. Orange */


.prev_button_orange {
	display: inline-block;
	min-width: 50px;
	font-size: 14px;
	line-height: 14px;
	color: #b23600;
	padding: 10px 5px 10px 20px;
	border: 1px solid #ff4d00;
	text-decoration: none;
	background-color: #FFFFFF;	
	background-image: url("../images/prev_arrow_orange.png");
	background-repeat: no-repeat;
	background-position: 10px 15px;
}

.prev_button_orange:hover {
	color: #FFFFFF;
	border: 1px solid #ff9000;
	background-color: #ff9000;
	text-decoration: none;
	background-image: url("../images/prev_arrow_white.png");
	background-repeat: no-repeat;
	background-position: 10px 15px;
}

.prev_button_orange:active {
	color: #FFFFFF;
	border: 1px solid #cc3d00;
	background-color: #cc3d00;
}


/** Prev button. Fiolet */


.prev_button_fiolet {
	display: inline-block;
	min-width: 50px;
	font-size: 14px;
	line-height: 14px;
	color: #510b99;
	padding: 10px 5px 10px 20px;
	border: 1px solid #510b99;
	text-decoration: none;
	background-color: #FFFFFF;	
	background-image: url("../images/prev_arrow_fiolet.png");
	background-repeat: no-repeat;
	background-position: 10px 15px;
}

.prev_button_fiolet:hover {
	color: #FFFFFF;
	border: 1px solid #760b9e;
	background-color: #760b9e;
	text-decoration: none;
	background-image: url("../images/prev_arrow_white.png");
	background-repeat: no-repeat;
	background-position: 10px 15px;
}

.prev_button_fiolet:active {
	color: #FFFFFF;
	border: 1px solid #510b99;
	background-color: #510b99;
}


/** Prev button. Blue */


.prev_button_blue {
	display: inline-block;
	min-width: 50px;
	font-size: 14px;
	line-height: 14px;
	color: #255b66;
	padding: 10px 5px 10px 20px;
	border: 1px solid #419fb3;
	text-decoration: none;
	background-color: #FFFFFF;	
	background-image: url("../images/prev_arrow_blue.png");
	background-repeat: no-repeat;
	background-position: 5% 15px;
}

.prev_button_blue:hover {
	color: #FFFFFF;
	border: 1px solid #409fb3;
	background-color: #409fb3;
	text-decoration: none;
	background-image: url("../images/prev_arrow_white.png");
	background-repeat: no-repeat;
	background-position: 5% 15px;
}

.prev_button_blue:active {
	color: #FFFFFF;
	border: 1px solid #2e7280;
	background-color: #2e7280;
}


.next_button_blue {
	display: inline-block;
	min-width: 50px;
	font-size: 14px;
	line-height: 14px;
	color: #255b66;
	padding: 10px 20px 10px 5px;
	border: 1px solid #419fb3;
	text-decoration: none;
	background-color: #FFFFFF;	
	background-image: url("../images/next_arrow_blue.png");
	background-repeat: no-repeat;
	background-position: 95% 15px;
}

.next_button_blue:hover {
	color: #FFFFFF;
	border: 1px solid #409fb3;
	background-color: #409fb3;
	text-decoration: none;
	background-image: url("../images/next_arrow_white.png");
	background-repeat: no-repeat;
	background-position: 95% 15px;
}

.next_button_blue:active {
	color: #FFFFFF;
	border: 1px solid #2e7280;
	background-color: #2e7280;
}



.contacts_page_image {
	display: inline-block;
	min-width: 200px;
	margin: 0 20px 0 0;
	vertical-align: top;
}

.contacts_page_description {
	display: inline-block;
	vertical-align: top;
	width: 600px;
}



/** Carousel */

.d-carousel {
	display: block;
	position: relative;
}

.d-carousel ul li {
	padding: 20px 17px;
}

.jcarousel-direction-rtl { direction: rtl; }

.d-carousel .jcarousel-container {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
}

.d-carousel .jcarousel-item {
	width: 120px;
	min-height: 180px;
}

.d-carousel .jcarousel-item img {
	max-width: 120px;
	max-height: 180px;
}

.d-carousel .jcarousel-container-horizontal { padding: 0 20px; }

.d-carousel .jcarousel-item-horizontal {
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
}

.d-carousel .jcarousel-next-horizontal {
	position: absolute;
	top: 86px;
	right: 0;
	margin-right: 0px;
	width: 14px;
	height: 28px;
	cursor: pointer;
	background: transparent url(../images/arrows_carousel.png) no-repeat top right;
	background-position: 0 -28px;
}

.d-carousel .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background-image: url(../images/arrows_carousel.png);
}

.d-carousel .jcarousel-next-horizontal:hover {
	background-position: -14px -28px;
}

.d-carousel .jcarousel-next-horizontal:active {
	background-position: -28px -28px;
}

.d-carousel .jcarousel-prev-horizontal {
	position: absolute;
	top: 86px;
	left: 0;
	margin-left: 0px;
	width: 14px;
	height: 28px;
	cursor: pointer;
	background: transparent url(../images/arrows_carousel.png) no-repeat top left;
	background-position: 0 0;
}

.d-carousel .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(../images/arrows_carousel.png);
	background-position: 0 0;
}

.d-carousel .jcarousel-prev-horizontal:hover { 
	background-position: bottom left; 
	background-position: -14px 0;
}

.d-carousel .jcarousel-prev-horizontal:active { 
	background-position: bottom left;
	background-position: -28px 0;
}

.d-carousel .book_cover { min-height: 180px; }
.d-carousel .book_cover a { display: block; position: relative; min-height: 180px; }
.d-carousel .book_cover img { position: absolute; bottom: 0; box-shadow: 2px 2px 5px #BBBBBB; }

.d-carousel .book_name { text-align: center; line-height: 1.5em; margin-top: 10px; }
.d-carousel .book_name a { color: #255b66; line-height: 1.5em; }
.d-carousel .book_name a:hover { color: #41a0b3; }


/** Columns */

.columns2 {
	column-count: 2; /*количество колонок, на которое хотим разбить текст*/
	-moz-column-count: 2; /*для мозилы*/
	-webkit-column-count: 2; /*для webkit браузеров*/
	column-gap: 20px; /*отступ между колонками*/
	-moz-column-gap: 20px;
	-webkit-column-gap: 20px;
}


/** Events */

	/* wraper */

div.future,
div.past {
	display: block;
	position: relative;
	vertical-align: top;
	padding: 0 0 20px 0;
	margin: 0;
}

div.future { color: #FFFFFF; vertical-align: top; }
div.past { color: #858585; vertical-align: top; }

.event_datetime_info { display: inline-block; vertical-align: top; text-align: right; min-width: 110px; }

.event_date { font-family: "nerissemibold"; font-size: 15px;  }
.event_location { font-family: "nerislight"; font-size: 15px; color: #0b0917; }
.event_time { font-family: "nerislight"; font-size: 15px; color: #0b0917; }
.event_title { display: inline-block; max-width: 585px; font-family: "nerissemibold"; font-size: 15px; color: #0b0917; padding: 10px; vertical-align: top; }

div.future .event_date,
div.future .event_location,
div.future .event_time { 
	color: #0b0917;
}

div.past .event_date,
div.past .event_location,
div.past .event_time {
	color: #858585;
}

div.future .event_type,
div.past .event_type {
	display: inline-block;
	position: relative;
	width: 60px;
	min-height: 60px;
	background-position: 50% 50%; 
	background-repeat: no-repeat;
	padding: 0 20px;
}

div.future .event_type_meeting { background-image: url("../images/event_type_meeting_future.png"); background-position: 50% 0; }
div.future .event_type_photo { background-image: url("../images/event_type_photo_future.png"); background-position: 50% 0; }

div.past .event_type_meeting { background-image: url("../images/event_type_meeting_past.png"); background-position: 50% -8px; }
div.past .event_type_photo { background-image: url("../images/event_type_photo_past.png"); background-position: 50% -8px; }

div.future .event_type_meeting:after,
div.future .event_type_photo:after {
	display: inline-block;
	position: absolute;
	content: " ";
	left: 49px;
	z-index: -1;
	width: 3px;
	min-height: 500px;
	background-color: #ffa826;
}

div.past .event_type_meeting:after,
div.past .event_type_photo:after {
	display: inline-block;
	position: absolute;
	content: " ";
	left: 49px;
	z-index: -1;
	width: 3px;
	min-height: 500px;
	background-color: #0b0917;
}

.items { position: relative; }

.event_list_item {
	overflow: hidden;
}

.items .event_list_item:last-child .event_type_meeting:after,
.items .event_list_item:last-child .event_type_photo:after {
	content: none;
	display: none;
}


div.event_preview { display: inline-block; position: relative; max-width: 730px; vertical-align: top; padding: 5px; }
div.event_preview a { display: inline; }

div.future div.event_preview a.event_link { font-family: "nerislight"; font-size: 14px; color: #FFFFFF; text-decoration: underline; }
div.future div.event_preview a.event_link:hover { text-decoration: none; }
div.past div.event_preview a.event_link { font-family: "nerislight"; font-size: 13px; color: #ff4d00; text-decoration: underline; }
div.past div.event_preview a.event_link:hover { text-decoration: none; }

div.future div.event_preview { background-color: #ffa826; }
div.past div.event_preview { background-color: #FFFFFF; border: 1px solid #d7d7d7; box-shadow: 0 0 5px #d7d7d7; }

div.future div.event_preview:before {
	display: inline-block;
	position: absolute;
	content: " ";
	width: 0;
	height: 0;
	top: 20px;
	left: -10px;
	z-index: 1;
	background-color: #FFFFFF;
	border-top: 9px solid transparent;
	border-right: 10px solid #ffa826;
	border-bottom: 9px solid transparent;
	border-left: 0 none transparent;	
}

div.past div.event_preview:before {
	display: inline-block;
	position: absolute;
	content: " ";
	width: 0;
	height: 0;
	top: 20px;
	left: -10px;
	z-index: 1;
	background-color: #FFFFFF;
	border-top: 9px solid transparent;
	border-right: 10px solid #D7d7D7;
	border-bottom: 9px solid transparent;
	border-left: 0 none transparent;
}

div.event_preview img {
	display: inline-block;
	margin: 5px;
	max-width: 115px;
}

.event_view { display: block; position: relative; }
.event_view_title { display: block; font-family: "nerissemibold"; font-size: 20px; color: #0b0917; padding: 10px 10px 20px 10px; vertical-align: top; }
.event_view img { border: 3px solid transparent; padding: 2px; width: 200px !important; }
.event_view img:hover { border: 3px solid #ffc87f; }

.event_description { color: #000000; }


/** File types icons */

.doc,
.pdf,
.xls,
.ppt,
.jpg {
	display: inline-block;
	position: relative;
	width: 34px;
	height: 34px;
	background-repeat: no-repeat;
	margin: 10px;
	text-indent: -9999px;
}

.pdf { background-position: 0 0; background-image: url("../images/sprite_type_files.png"); }
.pdf:hover { background-position: 0 -34px; background-image: url("../images/sprite_type_files.png"); }

.doc { background-position: -34px 0; background-image: url("../images/sprite_type_files.png"); }
.doc:hover { background-position: -34px -34px; background-image: url("../images/sprite_type_files.png"); }

.xls { background-position: -68px 0; background-image: url("../images/sprite_type_files.png"); }
.xls:hover { background-position: -68px -34px; background-image: url("../images/sprite_type_files.png"); }

.ppt { background-position: -102px 0; background-image: url("../images/sprite_type_files.png"); }
.ppt:hover { background-position: -102px -34px; background-image: url("../images/sprite_type_files.png"); }

.jpg { background-position: -136px 0; background-image: url("../images/sprite_type_files.png"); }
.jpg:hover { background-position: -136px -34px; background-image: url("../images/sprite_type_files.png"); }


.doc a,
.pdf a,
.xls a,
.ppt a,
.jpg a {
	display: block;
	width: 100%;
	height: 100%;
}